Insync ubuntu repository not working on Ubuntu 20.10

Err:4 http://apt.insync.io/ubuntu groovy InRelease
403 Forbidden [IP: 52.216.233.139 80]
E: Failed to fetch http://apt.insync.io/ubuntu/dists/groovy/InRelease 403 Forbidden [IP: 52.216.233.139 80]
E: The repository ‘http://apt.insync.io/ubuntu groovy InRelease’ is not signed.
N: Updating from such a repository can’t be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

1 Like

@jasmines Hi! I have notified our engineers about this. In the meantime, could you change groovy to focal in the meantime, and let me know if that works?

It would surely work, I don’t need to check (if YOU need, you can check by yourself in a test environment, as you’re paid for that).
I need the updated repo.

I’ve downloaded and installed the package for Debian 10 Buster, and it works fine.
The one for Ubuntu 20.04 might also work until the new software channel is ready.

1 Like

@miamoran News from your engineers?

Our repos have been updated to include 20.10 (Groovy) :slight_smile: Thank you!